body {
  background: #e9ebee;
  margin-bottom: 100px;
}
.cover {
  left: 150px;
  top: 60px;
  height: 360px;
  width: 851px;
  position: absolute;
  background: white;
  -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
}
.cover img {
    width: 100%;
    height: 315px;
}
#cover-img {
  clip: rect(0px, 0px, 500px, 0px);
}
.picture {
  background: white;
  width: 168px;
  height: 168px;
  padding: 5px;
  top: 230px;
  left: 170px;
  position: absolute;
  border-radius: 1px;
  -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
}
.picture img {
  width: 158px;
  height: 158px;
}
.name{
  left: 350px;
  font-size: 24px;
  font-weight: bold;
  font-family: 'Helvetica';
  color: white;
  top: 300px;
  height: 50px;
  width: 200px;
  position: absolute;
}
.about {
  left: 150px;
  top: 450px;
  min-height: 225px;
  width: 320px;
  background: white;
  position: absolute;
  font-family: 'Helvetica';
  -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
}
.about div {
  padding: 10px 20px 5px 25px;
}
.about div img {
  position: relative;
}
.about div div {
  word-wrap: break-word;
  margin-left: 5px;
}
#logout-btn {
  left: 925px;
  top: 380px;
  position: absolute;
  z-index: 1;
}
#login-btn {
  position:absolute;
  top:50%;
  left:50%;
  padding:15px;
  -ms-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}
.well {
  left: 500px;
  top: 450px;
  height: 170px;
  width: 500px;
  background: white;
  position: absolute;
  font-family: 'Helvetica';
}
.well textarea {
  resize: none;
}
.status {
  left: 500px;
  top: 620px;
  height: 170px;
  width: 500px;
  position: absolute;
}
.list-status {
  min-height: 170px;
  width: 100%;
  margin: 20px auto;
  padding: 20px 30px;
  background: white;
  word-wrap: break-word;
  font-family: 'Helvetica';
  font-size: 18px; 
  -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
}
.mini-photo {
  margin-bottom: 14px;
}

#user-name {
  margin-left: 10px;
  font-size: 24px;
}
.img-circle {
  border-radius: 50%;
}
.status-date{
  margin-top: 14px;
  color: grey;
  font-size: 14px;
}
.status-delete {
  z-index: 1;
  border-radius: 100%;
}

@media only screen and (max-width: 768px) {
  .user-profile {
    width: 100%;
    align-items: center;
  }
  .cover {
    left: auto;
    right: auto;
    top: 60px;
    height: 410px;
    width: 92%;
    position: absolute;
    background: white;
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
  }
  .cover img {
      width: 100%;
      height: 315px;
  }
  #cover-img {
    clip: rect(0px, 0px, 500px, 0px);
  }
  .picture {
    background: white;
    width: 158px;
    height: 158px;
    position:absolute;
    top: 250px;
    left: 52%;
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translate(-50%);
    border-radius: 1px;
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
  }
  .picture img {
    width: 148px;
    height: 148px;
  }
  .name {
    font-size: 24px;
    font-weight: bold;
    font-family: 'Helvetica';
    text-align: center;
    color: black;
    height: 50px;
    width: 200px;
    position: relative;
    top: 420px;
    left: 52%;
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translate(-50%);
    border-radius: 1px;
    z-index: 1;
  }
  .about {
    left: auto;
    right: auto;
    top: 490px;
    min-height: 225px;
    width: 92%;
    background: white;
    position: absolute;
    font-family: 'Helvetica';
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
  }
  .about div {
    padding: 10px 20px 5px 25px;
    text-align: center;
  }
  .well {
    left: auto;
    right: auto;
    top: 735px;
    height: 170px;
    width: 92%;
    background: white;
    position: absolute;
    font-family: 'Helvetica';
  }
  .status {
    left: auto;
    right: auto;
    top: 905px;
    height: 170px;
    width: 92%;
    position: absolute;
  }
  #logout-btn {
    padding: auto 50%;
    left: auto;
    top: 10px;
    position: relative;
  }
}
